Skip to Content
avatar image
Former Member

portal user minimum computer specifications

Hi,

I want to ask, what is the min requirements for the portal users' pc specs? i only know need to use >= IE 5.5 and >= Firefox 1.0, which is able to find inside the iView properties, but what else do it requires? like what version of Java? i tried google it but to no avail.

Regards,

Jeremy Loke

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Sep 10, 2008 at 08:34 AM

    Yes, users will need JRE, you can use the latest version.... i have been using it without issues.

    IE 6 better than IE 5.5 and Firefox 2 better than 1

    regards

    Juan

    Add comment
    10|10000 characters needed characters exceeded